Subject: Re: [netmod] I-D Action: draft-schoenw-netmod-rfc6991-bis-00.txt

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 27 Feb 2019 11:24:29 +0100

Hi,

I have posted a baseline I-D for an update of the common YANG
datatypes (RFC 6991). There are no content changes yet, this version
reflects the content of RFC 6991. The idea is that this -00 version
serves as a convenient baseline for the diff tools we have.

/js

On Wed, Feb 27, 2019 at 02:17:08AM -0800, [email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 
>         Title           : Common YANG Data Types
>         Author          : Juergen Schoenwaelder
> 	Filename        : draft-schoenw-netmod-rfc6991-bis-00.txt
> 	Pages           : 38
> 	Date            : 2019-02-27
> 
> Abstract:
>    This document introduces a collection of common data types to be used
>    with the YANG data modeling language.  This document obsoletes RFC
>    6991.
> 

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <https://www.jacobs-university.de/>